5 Replies Latest reply on Mar 6, 2008 2:10 PM by Sajith Kariyawasam

    EJB 3.o (annotations) supports in JBOSS 4.2.2

    Sajith Kariyawasam Newbie

      im new to j2ee area ...

      Does JBOSS version 4.2.2 supports EJB 3.0 specification and j2EE 5 specification ??

      does it support deploying EJBs with annotations ?

      if it not supported , what s the option i have ? is it to use the newest jboss version ? or are thera any patches ?

      please help

      Thanks n regards
      Sajith